[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.OnColRowExchanged

Event handler when a grid column or row has its position exchanged with another

## Declaration

Source position: grids.pas line 1262

`public property TCustomDrawGrid.OnColRowExchanged: TGridOperationEvent read FOnColRowExchanged write FOnColRowExchanged;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .